{% extends 'base.html' %}

{% block header %}
  <h1>{% block title %}Регистрация{% endblock %}</h1>
{% endblock %}

{% block content %}
    <form method="post">
        <label for="name">Имя</label>
        <input name="name" id="name" required>
        <br><br>
        <label for="email">Почта</label>
        <input type="email" name="email" id="email" required>
        <br><br>
        <label for="phone">Номер телефона</label>
        <input type="tel" name="phone" id="phone" required>
        <br><br>
        <input type="submit" value="Зарегистрироваться">
    </form>
{% endblock %}